Subject: Re: <draft-ietf-usefor-usepro-01.txt>

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 6 Oct 2004 22:23:37 GMT

In <[email-masked]> "Shmuel (Seymour J.) Metz" <[email-masked]> writes:

>In <[email-masked]>, on 09/29/2004
>   at 06:07 PM, "Charles Lindsey" <[email-masked]> said:

>>OK, that is new wording, and it may yet disappear entirely. But the
>>"MUST be identical" is indeed too severe. I have made a note to
>>review it.

>You could just add an additional phrse along the lines of "except as
>requested by the reader."

>For the most part I like your text as it is.

Which seems to imply that you support retention of a "Duties of a Reading
Agent" section broadly as I have suggested it.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5